#disneyid-lightbox-container {
	width:100%;	
	position:absolute;
	top:0;
	overflow:visible;
	z-index:2147483647;
}
#disneyid-lightbox {
	/*padding:1px;
	padding-bottom:3px;*/
	padding:0px;
	
	color:#28374a;
	margin-right:auto;
	margin-left:auto;
	margin-top:30px;
	margin-bottom:30px;
	position:relative;
	top:0px;
	width:660px;
	height:300px; /* default height for error pages */

	 /* IE */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#66ffffff', endColorstr='#66ffffff');
	/* Others */
	background-color:#fff;
	
	/* border radius */
	border-radius: 11px;
	z-index:2147483647;

	/* iOS scroll flicker fix */
	-webkit-backface-visibility: hidden;
}

#disneyid-iframe {
	border:none;
	overflow:hidden;
	seamless:seamless; /*HTML5 spec*/
	border-radius: 10px;
	width:660px;
	height:300px; /* default height for error pages */
}

#disneyid-close {
	z-index:1000;
	border:0;
	position:relative;
	float:right;
	margin-top:-8px;
	margin-right:-10px;
	margin-bottom:-23px;
	background-color:transparent;
	cursor:pointer;
	width: 23px;
	height:23px;
	background-image:url(../images/pop-close.png);
	background-repeat:no-repeat;
}

.force-mobile-view #disneyid-close {
	margin-top:18px;
	margin-bottom:-41px;
	margin-right:10px;
}

.force-mobile-view #disneyid-lightbox {
	border-radius: 5px;
}

@media all and (max-width: 659px){
	#disneyid-iframe {
		width:100% !important;
		border-radius: 0;
		min-width:320px;
	}
	#disneyid-lightbox {
		width:100% !important;
		border-radius: 0;
		margin-top:0px;
		margin-bottom:0px;
		min-width:320px;
	}
	#disneyid-close {
		margin-top:18px;
		margin-bottom:-41px;
		margin-right:10px;
	}
}


#disneyid-background {
	/*background-color:#1d1b48;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	height:100%;
	min-height: 100%;
	width: auto !important;
	margin:0px;
	padding:0px;
	padding-top:5px;
	position:absolute;
	top:0;
	left:0;
	right:0;
	z-index:2147483646;
}
#disneyid-background.disneyid-background {
	background: #fff;
	background: linear-gradient(top, rgba(29,27,72,0.65) 0%,rgba(127,199,246,0.65) 100%); /* W3C */
	background-color:#131F42;
	background: rgba(19, 31, 66, .9);
	background-image: url("../images/stars.png");
	background-repeat: repeat-x;
	background-attachment: fixed;
	z-index:2147483646;
}
.disneyid-shadow {
	box-shadow: 0 0 10px rgba(0, 0, 0, .5);
}

/* from ie style sheet */

	

.disneyid-clear {
	clear:both;
}

#disneyid-content {
}
